body {
	font-family: Georgia, 'Times New Roman', Times, Serif;
	margin:0px;
	padding:0px;
	width:1108px;
}

h1, h2, h3, h4
	{
	font-weight: bold;
	font-family: Georgia, 'Times New Roman', Times, Serif;
	}	

h1
	{
	font-size: 1.5em;
	color: #000000;
	}

h2
	{
	font-size: 1.25em;
	}	

h2
	{
	font-size: 1.00em;
	}	

pre {
	font-size:1.10em;
	}

.center {
	text-align:center;
	text-indent:0em;
}

.uppercase {
	text-transform:uppercase;
}

.smallcaps {
	font-variant:small-caps;
}

#banner {
	width:100%;
	padding:6px 0;
	background:#AACAE0;
	border-bottom:1px solid #E1ECF2;
	border-top:2px solid #2A7DA8;
}

.title {
	text-align:center;
	font-variant:small-caps;
}

.footnotes {
	font-size:1em;
	padding:1em;
	background:#F0F0F0;
	margin: 2em 1em;
}

.crumbs {
	font-size:0.8em;
	text-indent:0;
}

.footer {
	background:#F0F0F0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FCFCFC;
	padding:6px 10px;
	font-size:0.8em;
	color:#333333;
	font-family: Helvetica, Arial;
}

.flink {
	font-size:0.8em;
	color:#333333;
}

td.caselaw {
	padding:0px 5px;
}

.fbreak {
	width:100px;
	border-top:1px solid black;
	padding:10px 0;
}

td#column-left	
	{	
	background-color:#c1e1ed;
	padding: 10px;
	white-space:nowrap;
	}

td#column-center	
	{	
	padding: 10px;
	}

td#column-right	
	{	
	background-color:#F0F0F0;
	text-align:center;
	padding: 10px;
	}

h3.lefttitle, h3.lefttitle a
	{
	font: bold 24px;
	white-space: nowrap;
	text-decoration:none;
	color:#e35C14;}

div.leftlink
	{
	margin-bottom:6px;
	padding-left:6px;
	}

div.leftlink a
	{
	font: 12px;
	text-decoration:none;
	color:#273D3B;
	}
div.leftlink a:hover {
	text-decoration:underline;
}	
.white {
	color:#FFFFFF;
}

#googlelinks {
	padding-left:5px;
}

.no-indent	{
	text-indent: 0em;
}

span.page {
	padding:2px;
	border:1px solid #333333;
	color:#333333;
}

span.page a {
	text-decoration:none;
}

span.current {
	font-weight:bold;
	border:2px solid #000000;
}

span.current a {
	color:#000000;
	font-weight:normal;
}

p.page {width:600px;border:1px solid #CCC;}

p.citation {border-top:1px solid #999; border-bottom:2px solid #999;padding:1em 0em;}

span.citation {font-weight:bold;}

ul.index li {
padding:0.5em 0em;
}

.heading {text-align:center;}
.history {text-transform:uppercase;font-size:0.8em;}
.syllabus p {text-indent:-1em;margin-left:1em;font-size:0.8em;}
.syllabus p.continued {text-indent:0em;margin-left:1em;font-size:0.8em;}
.opinion p {text-indent:1em;line-height:1.4em;}
.opinion p.continued {text-indent:0em;}
div.footnote {text-align:left;font-size:0.8em;padding-bottom:2em;}
.page-break {text-align:center;border-top:1px solid #CCCCCC;padding:1em 0em 2em 0em;}
